/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-tab-control {
  outline: none;
}
.dbp-tab-control .dbp-tabs-wrapper {
  width: 100%;
}
.dbp-tab-control .dbp-tabs-wrapper .button-text-transform-none button {
  text-transform: none;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  padding: 0;
  border-bottom: 1px solid #b9c6d4;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 600px) {
  .dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  margin: 0;
  width: 100%;
  border: none;
  outline: none;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #20113E;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 600;
  width: 100%;
  border: 1px solid #b9c6d4;
  margin: 0 0.5rem 0 0;
  outline: none;
}
@media (min-width: 600px) {
  .dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li {
    width: auto;
    border: none;
  }
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li button {
  position: relative;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li button:after {
  border-color: #001871;
  color: #000;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li button::after {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-bottom: 0.25rem solid rgba(0, 0, 0, 0);
  bottom: -1px;
  content: "";
  left: 0rem;
  position: absolute;
  width: 100%;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li button:hover {
  opacity: 0.9;
  -webkit-transition: opacity 0.15s ease-in;
  -o-transition: opacity 0.15s ease-in;
  transition: opacity 0.15s ease-in;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.active button:after {
  border-color: #4F00CA;
  color: #000;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.active button:hover {
  opacity: 1;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.active.disabled button:after {
  border: none;
  content: none;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.disabled button {
  cursor: no-drop;
  background-color: #F2F6FB;
  color: #B9C6D4;
  border-radius: 0.3125rem;
  padding: 0.25rem 0.6rem;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.disabled button:hover {
  opacity: 1;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li button {
  cursor: pointer;
  width: 100%;
  padding: 0.25rem 0.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li[tab-list-type=additional-dropdown].active button:after {
  border: none;
  content: none;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-links {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-links li {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-links li a {
  padding: 0.5rem;
  display: inline-block;
  text-decoration: none;
  outline: none;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-links li a:hover, .dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-links li a:focus {
  background: none;
  text-decoration: underline;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-links :not(:first-of-type):before {
  color: #b9c6d4;
  content: "|";
}
.dbp-tab-control .dbp-tab-content {
  outline: none;
}
.dbp-tab-control .tab-pane {
  padding: 1rem 0 0;
  background: #FFFFFF;
  margin: 0 auto;
  color: #343741;
  font-weight: 400;
  outline: none;
}
.dbp-tab-control .tab-pane .tab-content .tab-pane {
  padding-left: 0rem;
}
.dbp-tab-control.secondary {
  border: none;
}
.dbp-tab-control.secondary .dbp-tabs-options {
  border-bottom: none;
}
.dbp-tab-control.secondary .dbp-tabs-wrapper li {
  margin: 5px 0 0;
}
.dbp-tab-control.secondary .dbp-tabs-wrapper li.active button:after {
  border-bottom: none !important;
  content: none;
}
.dbp-tab-control.secondary .dbp-tabs-wrapper li.active button {
  background-color: #4F00CA;
  color: #FFFFFF;
  border-radius: 0.3125rem;
  padding: 0.25rem 0.6rem;
}
.dbp-tab-control.secondary .dbp-tabs-wrapper li.disabled button {
  background-color: #F2F6FB;
  color: #B9C6D4;
  padding: 0.25rem 0.6rem;
}
.dbp-tab-control.secondary .dbp-tabs-wrapper li button {
  padding: 0.25rem 0.6rem;
}
.dbp-tab-control.secondary .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.has-tab-error {
  background-color: #CB0029;
  color: #FFFFFF;
  border-radius: 0.3125rem;
}
.dbp-tab-control.secondary .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.has-tab-error.active button:after {
  border-bottom: none;
  content: none;
}
.dbp-tab-control.secondary .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.has-tab-error.active button {
  background-color: #CB0029;
}
.dbp-tab-control.secondary .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.active button span:after {
  border-bottom: none;
  content: none;
}
.dbp-tab-control.secondary .notification-message.error {
  border: 1px solid #FFFFFF;
}
.dbp-tab-control .notification-message {
  padding: 0 0.5rem;
  background: #FFFFFF;
  border-radius: 0.8rem;
  margin: 0 0.25rem;
  color: #444;
  font-size: 0.8rem;
}
.dbp-tab-control .notification-message.error {
  border: 3px solid #CB0029;
}
.dbp-tab-control .notification-message.warning {
  border: 3px solid #FFBF3F;
}
.dbp-tab-control .notification-message.success {
  border: 3px solid #00BF6F;
}
.dbp-tab-control .notification-message.general, .dbp-tab-control .notification-message.info {
  border: 3px solid #1352DE;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.has-tab-error {
  color: #CB0029;
}
.dbp-tab-control .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.has-tab-error.active button::after {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-bottom: 0.25rem solid #CB0029;
  bottom: -1px;
  content: "";
  left: 0;
  position: absolute;
  width: 100%;
}
.dbp-tab-control .image-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dbp-tab-control .image-container img {
  width: 1.25rem;
  margin: 0 0.35rem 0.2rem 0.2rem;
}
.dbp-tab-control .image-container.icon-right {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.dbp-tab-control.inverse .dbp-tabs-wrapper .dbp-tabs-options {
  background-color: #4F00CA;
  padding: 0.5rem 0;
}
.dbp-tab-control.inverse .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li {
  color: #FFFFFF;
}
.dbp-tab-control.inverse .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li button {
  padding: 0.25rem 1rem;
  position: relative;
}
.dbp-tab-control.inverse .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.active button:after {
  border-color: #FFBF3F;
  left: 0rem;
  width: 100%;
}
.dbp-tab-control.inverse .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.has-tab-error.active button::after {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-bottom: 0.25rem solid #CB0029;
  bottom: -1px;
  content: "";
  left: 0;
  position: absolute;
  width: 100%;
}
.dbp-tab-control.inverse a {
  color: #FFFFFF;
}
.dbp-tab-control.inverse .dbp-tab-content {
  padding: 0.5rem;
}
.dbp-tab-control.inverse.secondary .dbp-tabs-wrapper .dbp-tabs-options {
  padding: 0.5rem;
}
.dbp-tab-control.inverse.secondary .dbp-tabs-wrapper li {
  margin: 5px 0 0;
  margin-right: 0.5rem;
}
.dbp-tab-control.inverse.secondary .dbp-tabs-wrapper li.active button:after {
  border: none;
  content: none;
}
.dbp-tab-control.inverse.secondary .dbp-tabs-wrapper li.active button {
  background-color: #FFBF3F;
  color: #001871;
  border-radius: 0.3125rem;
  padding: 0.25rem 1rem;
}
.dbp-tab-control.inverse.secondary .dbp-tabs-wrapper li.active.disabled button {
  background-color: #F2F6FB;
  color: #B9C6D4;
}
.dbp-tab-control.inverse.secondary .dbp-tabs-wrapper li.active .notification-message.error, .dbp-tab-control.inverse.secondary .dbp-tabs-wrapper li.active .notification-message.warning {
  border: 1px solid #FFFFFF;
}
.dbp-tab-control.inverse.secondary .dbp-tabs-wrapper li button {
  padding: 0.25rem 1rem;
}
.dbp-tab-control.inverse.secondary .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.has-tab-error {
  background-color: #CB0029;
  color: #FFFFFF;
  border-radius: 0.3125rem;
}
.dbp-tab-control.inverse.secondary .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.has-tab-error.active button:after {
  border-bottom: none;
  content: none;
}
.dbp-tab-control.inverse.secondary .dbp-tabs-wrapper .dbp-tabs-options .nav-tabs li.has-tab-error.active button {
  background-color: #CB0029;
  color: #FFFFFF;
  width: auto;
}
.dbp-tab-control.additional-tab .nav-tabs::before {
  content: none;
}
.dbp-tab-control.additional-tab .dbp-action .dropdown-menu {
  min-width: 5rem;
  max-height: 10rem;
  overflow-y: scroll;
  padding: 0 0.5rem;
}

.tab-card-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 2rem;
}
.tab-card-content > div {
  margin-bottom: 1rem;
}